iDevGames Forums
Need help packaging gw0rp for 10.4 (10.4 not req'd) - Printable Version

+- iDevGames Forums (http://www.idevgames.com/forums)
+-- Forum: Community Zone (/forum-4.html)
+--- Forum: Contests (/forum-19.html)
+--- Thread: Need help packaging gw0rp for 10.4 (10.4 not req'd) (/thread-1712.html)



Need help packaging gw0rp for 10.4 (10.4 not req'd) - stevejohnson - Feb 25, 2009 03:13 PM

Would anyone mind spending a couple of hours helping me get a version of gw0rp running on 10.4? It will involve downloading a new version of Python and running a few terminal commands.

I would do it myself, but I don't think it would be a good idea to futz with my Python installation this close to the end of the contest.